/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; Note = "Bring All To Front"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "The Unarchiver"; ObjectID = "56"; */
"56.title" = "The Unarchiver";

/* Class = "NSMenu"; title = "The Unarchiver"; ObjectID = "57"; */
"57.title" = "The Unarchiver";

/* Class = "NSMenuItem"; title = "About The Unarchiver"; ObjectID = "58"; */
"58.title" = "关于 The Unarchiver";

/* Class = "NSMenuItem"; title = "Unarchive to Current Folder…"; ObjectID = "72"; */
"72.title" = "解压到当前文件夹…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "帮助";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide The Unarchiver"; ObjectID = "134"; */
"134.title" = "隐藏 The Unarchiver";

/* Class = "NSMenuItem"; title = "Quit The Unarchiver"; ObjectID = "136"; */
"136.title" = "退出 The Unarchiver";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "撤销";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "剪切";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "编辑";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "删除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "编辑";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "全选";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "重做";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "缩放";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "231"; */
"231.title" = "设置";

/* Class = "NSTabViewItem"; label = "Archive Formats"; ObjectID = "235"; */
"235.label" = "归档格式";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "237"; */
"237.label" = "高级";

/* Class = "NSTableColumn"; headerCell.title = "File Format"; ObjectID = "241"; */
"241.headerCell.title" = "文件格式";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "244"; */
"244.headerCell.title" = "扩展名";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "266"; */
"266.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "269"; */
"269.title" = "dummy";

/* Class = "NSTabViewItem"; label = "Extraction"; ObjectID = "291"; */
"291.label" = "解压";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "318"; */
"318.title" = "其他…";

/* Class = "NSMenuItem"; title = "Same folder as the archive"; ObjectID = "319"; */
"319.title" = "归档的相同文件夹";

/* Class = "NSMenuItem"; title = "Dummy"; ObjectID = "320"; */
"320.title" = "Dummy";

/* Class = "NSMenuItem"; title = "Ask for a destination folder"; ObjectID = "328"; */
"328.title" = "询问目标文件夹";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "356"; */
"356.title" = "永不";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "357"; */
"357.title" = "只在有多个顶级项目时";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "362"; */
"362.title" = "当前时间和日期";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "363"; */
"363.title" = "归档文件的修改日期";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "407"; */
"407.title" = "全选";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "408"; */
"408.title" = "取消全选";

/* Class = "NSTextFieldCell"; title = "Open these archive types with The Unarchiver:"; ObjectID = "409"; */
"409.title" = "使用 The Unarchiver 打开这些归档类型:";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "411"; */
"411.title" = "文件名编码:";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "413"; */
"413.title" = "80";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "414"; */
"414.title" = "阈值:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "415"; */
"415.title" = "%";

/* Class = "NSTextFieldCell"; title = "confidence"; ObjectID = "416"; */
"416.title" = "信心";

/* Class = "NSTextFieldCell"; title = "Confidence level lower than this causes the program to ask for encoding type instead of choosing it automatically."; ObjectID = "417"; */
"417.title" = "低于这个等级的信心会使程序询问编码类型而不自动选择它。";

/* Class = "NSTextFieldCell"; title = "After successfully extracting an archive:"; ObjectID = "418"; */
"418.title" = "成功解压归档后:";

/* Class = "NSButtonCell"; title = "Reveal expanded item(s) in Finder"; ObjectID = "419"; */
"419.title" = "在 Finder 中显示已解压缩的项目";

/* Class = "NSButtonCell"; title = "Move the archive to the trash"; ObjectID = "420"; */
"420.title" = "移动归档到废纸篓";

/* Class = "NSTextFieldCell"; title = "Extract archives to:"; ObjectID = "421"; */
"421.title" = "解压归档到:";

/* Class = "NSTextFieldCell"; title = "Create a new folder for the extracted files:"; ObjectID = "423"; */
"423.title" = "为解压的文件创建新文件夹:";

/* Class = "NSTextFieldCell"; title = "Set the modification date of the created folder to:"; ObjectID = "424"; */
"424.title" = "为创建的文件夹设置修改日期:";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "425"; */
"425.title" = "也为顶级项目设置修改日期";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "426"; */
"426.title" = "单选按钮";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "427"; */
"427.title" = "单选按钮";

/* Class = "NSMenuItem"; title = "Unarchive to…"; ObjectID = "433"; */
"433.title" = "解压到...";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "435"; */
"435.title" = "关闭窗口";

/* Class = "NSMenuItem"; title = "Unarchive to Desktop…"; ObjectID = "440"; */
"440.title" = "解压到桌面...";

/* Class = "NSMenuItem"; title = "Home Page..."; ObjectID = "444"; */
"444.title" = "主页...";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "445"; */
"445.title" = "提供反馈...";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "475"; */
"475.title" = "总是";

/* Class = "NSBox"; title = "Updates"; ObjectID = "4FL-g2-neY"; */
"4FL-g2-neY.title" = "更新";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "Dxg-Bf-yha"; */
"Dxg-Bf-yha.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "We kindly ask that you leave this feature enabled to help us improve The Unarchiver."; ObjectID = "H5z-jz-2RS"; */
"H5z-jz-2RS.title" = "我们衷心希望您可以启用该功能，以帮助我们改进 The Unarchiver。";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "OTX-Aw-wV1"; */
"OTX-Aw-wV1.title" = "更新：";

/* Class = "NSTextFieldCell"; title = "Analytics:"; ObjectID = "Zgs-Bw-PNP"; */
"Zgs-Bw-PNP.title" = "分析：";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "bF0-6h-aFJ"; */
"bF0-6h-aFJ.title" = "分析";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "f1x-3h-Uaj"; */
"f1x-3h-Uaj.title" = "自动检查更新";

/* Class = "NSButtonCell"; title = "Enable analytics"; ObjectID = "gUQ-HT-tCO"; */
"gUQ-HT-tCO.title" = "启用分析";

/* Class = "NSButtonCell"; title = "Share my usage statistics"; ObjectID = "kHg-wf-lvz"; */
"kHg-wf-lvz.title" = "共享我的使用统计数据";

/* Class = "NSTabViewItem"; label = "Analytics"; ObjectID = "khY-lN-kXD"; */
"khY-lN-kXD.label" = "分析";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "nk9-Yd-2V9"; */
"nk9-Yd-2V9.title" = "分析";

/* Class = "NSTextFieldCell"; title = "The Unarchiver relies on data-driven approaches to deliver its unmatched speed and reliability with every update. All types of data collected by The Unarchiver are described in our latest Privacy Policy and strictly comply with the General Data Protection Regulation.\nHowever, you reserve the right to completely disable product analytics of any kind."; ObjectID = "qPB-mp-MFC"; */
"qPB-mp-MFC.title" = "The Unarchiver 依靠数据驱动的方式，在每次更新中提供无与伦比的速度和可靠性。我们在最新的《隐私政策》中描述了 The Unarchiver 收集的所有类型的数据，并且会严格遵守《通用数据保护条例》。\n但是，您完全拥有停用任何产品分析的权利。";

/* Class = "NSBox"; title = "Filename encoding autodetection"; ObjectID = "wsm-aa-v0z"; */
"wsm-aa-v0z.title" = "文件名编码自动探测";
